<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test</title>
</head>
<body>
    <input type="button" value="Submit" id="submit">
    <br>
    <section id="body"></section>
</body>
<script type="text/javascript" src="test.ts"></script>
</html>